致青春,致梦想,一片自留地

Menu

LNMP一键安装包 V1.7 正式版发布

LNMP一键安装包能快速的布置好网站的环境,目前我所有的VPS上都安装了这个系统。刚发现昨天LNMP发布了1.7的正式版:LNMP一键安装包 V1.7 正式版发布

LNMP的开发者军哥曾经说过:

PHP 7.4升级或安装必须CentOS 8+,Debian 8+,Ubuntu 16.04+且必须使用1.7!!!

而CentOS8官方上说,CentOS8的系统要求是至少2g内存,推荐4g内存。顺便说一句4g内存的Linode VPS价格为20美元/月,不便宜。系统配置如下:

所以如果有新的需求,我应该还是会选用CentOS7作为我的服务器系统。

— 于 共写了264个字
— 文内使用到的标签:

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注